/*
Styles for Our People Page

/* Filters */

    .select-wrapper {
      position: relative;
      width: 200px;
    }

    select {
      appearance: none;
      background-color: white;
      border: 1px solid orange;
      width: 100%;
      padding-right: 30px; 
    }

    .chevron {
      position: absolute;
      right: 25px;
      width: 0;
      height: 0;
      border-style: solid;
      z-index: 1;
      pointer-events: none;
    }

    .chevron-up {
      border-width: 0 5px 5px 5px;
      border-color: transparent transparent orange transparent;
      top: 40%;
      transform: translateY(-60%);
    }

    .chevron-down {
      border-width: 5px 5px 0 5px;
      border-color: orange transparent transparent transparent;
      bottom: 25%;
      transform: translateY(-40%);
    }